?
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600);

* {
	filter: none;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
ol, ul {
	list-style: none;
}
strong {
	font-weight: bold;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
} 

/**  MAIN STYLES  **/



html {
	height: 100%;
}

body {
	margin:0;
	padding: 0;
	height: 100%;
	font-family: Montserrat,sans-serif;
	font-size: 13px;
	background: #fff;
	color: #3B3E40;
}

.main	{ margin: 0 auto; width: 1024px;}
section.content { margin: 0px; padding: 27px 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; min-height: 626px; }

section.widget.big {
background: none;
border: 1px solid #e3e3e3;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
box-shadow: 0 2px 2px rgba(204, 204, 204, 0.2);
-webkit-box-shadow: 0 2px 2px rgba(204, 204, 204, 0.2);
-moz-box-shadow: 0 2px 2px rgba(204, 204, 204, 0.2);
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}

section.widget .content {
padding: 25px;
margin : 0;
}

#sidebar.span5	{ float: none;}

#sidebar	{ 
padding: 0 0 6px; padding: 15px 0px;border: 1px solid #e3e3e3;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
box-shadow: 0 2px 2px rgba(204, 204, 204, 0.2);
-webkit-box-shadow: 0 2px 2px rgba(204, 204, 204, 0.2);
-moz-box-shadow: 0 2px 2px rgba(204, 204, 204, 0.2);
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}



section.small {
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
padding: 0;
position: relative;
float: right;
margin-bottom: 20px !important;
}


#sidebar h3 , #munch-header{
display: block;
height: 44px;
margin: 0 12px;
position: relative;
height: 44px;
line-height: 45px;
font-family: Montserrat,sans-serif;
font-size: 16px;
color: #fff;
text-shadow: 0 1px 0 rgba(0,0,0,0.2);
text-transform: uppercase;
font-weight: 700;
padding: 0 14px;
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
}


.radioContainer {
background: rgba(0,0,0,0.20);
margin: 0 6px 8px;
padding: 3px 4px;
border-radius: 5px;
overflow: hidden;
}

.radioContainer .delivery,
.radioContainer .pickup{ 
background: #b0afaf;
display: block;
float: left;
border: 0;
width: 50%;
text-align: center;
height: 33px;
line-height: 34px;
position: relative;
cursor: pointer;
font-size: 15px;
font-weight: bold;
text-shadow: 0 1px 0 #e0e0e0;
border-top: 1px solid #222;
border-bottom: 1px solid #888;
margin: 0;
padding: 0;
border-radius: 0;
}

.radioContainer .delivery.select,
.radioContainer .pickup.select{
background: #369d2b;
color: #fff;
text-shadow: 0 1px 0 #7c0314;
}

.receiptOutputLeft {
background: #b70a21;
clear: both;
height: 14px;
margin: 0 5px;
}

.receiptOutputRight {
display: block;
float: right;
background: #b5b5b5;
height: 14px;
width: 7px;
}

.add-main {
margin: 0 12px; position: relative;
}

.cart-empty	{ text-align: center; display: block; padding: 30px 0; font-size: 16px; font-weight: bold;}

.order-delivery,
.order-pickup{ margin: 0 12px; padding: 10px; }
.order-pickup	{ display: none;}
.order-delivery .field,
.order-pickup .field	{ margin: 0 0 5px;}
.order-delivery .area,
.order-pickup .area	{ height: 70px; resize: none;}
.order-steps {
font-size: 14px;
font-weight: 700;
margin-bottom: 8px;
padding-top: 4px;
clear: both;
color:#fff;
}

.note	{ margin: 0 12px; text-align: center; padding: 50px 10px 20px;}
.note span	{ font-weight: bold; display: block; margin: 18px 0 7px;}
.note p	{ margin: 0 0 5px;}
.note .red	{ color: #ff0000;}

section.big {
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}



.clearall{ clear: both;}

p {
	margin: 0 0 10px 0;
	line-height: 15px;
}

a:link, a:active, a:visited {
	text-decoration: none;
	color: #fff;
}

*:focus {
	border: none;
	outline: none;
}

input[type=text], input[type=email], input[type=search], input[type=password], textarea {
	-webkit-appearance: none;
	background: #fff;
}

input, textarea, .selectfield {
padding:10px;
font-size: 12px;
font-family: Montserrat,sans-serif;
color:#606060;
border:1px solid #e3e3e3;
background: #fff;
width: 100%;
margin: 0 0 15px 0;

border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}




input[type="text"]:focus, textarea:focus, .selectfield:focus {
border: 1px solid #5DACED;
box-shadow: inset 0 0 8px rgba(93, 127, 237, 0.3);
-moz-box-shadow: inset 0 0 8px rgba(93, 127, 237, 0.3);
-webkit-box-shadow: inset 0 0 8px rgba(93, 127, 237, 0.3);
}

#quick_post { border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; }

header.main {
background: #E42837;
background: -moz-linear-gradient(top, #208ed3 0%, #0272bd 100%);
background: -	webkit-gradient(linear, left top, left bottom, color-stop(0%,#208ed3), color-stop(100%,#0272bd));
background: -webkit-linear-gradient(top, #F84214 0%,#F85508 100%);
background: -o-linear-gradient(top, #208ed3 0%,#0272bd 100%);
background: -ms-linear-gradient(top, #208ed3 0%,#0272bd 100%);
background: linear-gradient(to bottom, #F12C11 0%,#BD2702 100%);
border-bottom: 1px solid #F83909;
padding: 15px 25px;
height: 30px;
overflow: hidden;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
position: relative;
top: 0;
width: 100%;
height: 60px;
z-index: 1000;
text-align: center;
}

header h1 { color: #fff; font-family: Montserrat,sans-serif; font-size: 22px; letter-spacing: -1px; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2); float: left; width: 100%; }
header h1 strong { 	font-weight: 600; }
.powerd { position: absolute; right: 29px; top: 40px; color: #fff; font-size: 13px; font-weight: bold; }
.powerd a { color: #fff; font-weight: normal; }
section.user { border-bottom: 1px solid #2a2a2a; background: #3B3E40; height: 66px; position: relative; height: 65px; width: 100%; z-index: 1000; display: table; }
section.user .profile-img { display: table-cell; height: 65px;  width: 310px; vertical-align: middle; }
section.user .profile-img p { color: #fff; font-weight: bold; margin: 5px 0 0 75px; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4); }
section.user .buttons { padding: 0 25px 0 0; display: table-cell; vertical-align: middle; text-align: right; }
.user .blue { border: 1px solid #323537; }
.button { padding: 0;  display: inline-block;}


section.user img {
position: absolute;
border: 2px solid #f0f0f0;
top: 50%;
left: 20px;
margin: -20px 0 0 0;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3) 0 0 3px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
-moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
}



.button, button {
border: 1px solid #323537;
padding: 10px 15px;
color: #fff;
position: relative;
margin: 0 0 0 5px;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
z-index: 500;
background: #4b4f51;
background: -moz-linear-gradient(top, #4b4f51 0%, #414547 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b4f51), color-stop(100%,#414547));
background: -webkit-linear-gradient(top, #4b4f51 0%,#414547 100%);
background: -o-linear-gradient(top, #4b4f51 0%,#414547 100%);
background: -ms-linear-gradient(top, #4b4f51 0%,#414547 100%);
background: linear-gradient(to bottom, #4b4f51 0%,#414547 100%);
cursor: pointer;
}

.blue {
border: 1px solid #F13A0C;
text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
background: #E42837;
background: -moz-linear-gradient(top, #208ed3 0%, #0272bd 100%);
background: -	webkit-gradient(linear, left top, left bottom, color-stop(0%,#208ed3), color-stop(100%,#0272bd));
background: -webkit-linear-gradient(top, #F84214 0%,#F85508 100%);
background: -o-linear-gradient(top, #208ed3 0%,#0272bd 100%);
background: -ms-linear-gradient(top, #208ed3 0%,#0272bd 100%);
background: linear-gradient(to bottom, #F12C11 0%,#BD2702 100%);
}

.green {
border: 1px solid #F83909;
text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
background: #E42837;
background: -moz-linear-gradient(top, #208ed3 0%, #0272bd 100%);
background: -	webkit-gradient(linear, left top, left bottom, color-stop(0%,#208ed3), color-stop(100%,#0272bd));
background: -webkit-linear-gradient(top, #F84214 0%,#F85508 100%);
background: -o-linear-gradient(top, #208ed3 0%,#0272bd 100%);
background: -ms-linear-gradient(top, #208ed3 0%,#0272bd 100%);
background: linear-gradient(to bottom, #F12C11 0%,#BD2702 100%);
}

button:hover, .button:hover {
border: 1px solid rgba(0, 0, 0, .3);
background: #313131;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
cursor: pointer;
}

.jcart-button	{ color: #fff; width: 150px; background: #369D2B; font-size: 16px; font-weight: bold; text-shadow: 0 1px 0 #43AE37; border: 0; 
margin: 0px auto 10px; text-transform: capitalize; cursor: pointer; float: right;}
#jcart-subtotal { width: 100%; display: block; float: right; text-align: right; margin: 10px 10px 12px; font-size: 14px; font-weight: bold;color:#fff;}

.button a { color: #fff; }

#jcart-subtotal  .gst	{ font-size: 11px; display: block; margin: 5px 0 0; font-weight: normal;color:#fff;}
#jcart-error	{ display: none;}

.delivery-result	{ display: none; width: 100%; position: fixed; left: 0; background: rgba(0, 0, 0, 0.4); top: 0; height: 100%; z-index: 99999;}
.delivery-result #output_result	{ width: 340px; margin: 10% auto 0; background: rgba(255, 255, 255, .8); border-radius: 5px; padding: 25px; 
position: relative; font-size: 20px; line-height: 33px;}

.delivery-result2	{ display: none; width: 100%; position: fixed; left: 0; background: rgba(0, 0, 0, 0.4); top: 0; height: 100%; z-index: 99999;}
.delivery-result2  #output_result2	{ width: 340px; margin: 10% auto 0; background: rgba(255, 255, 255, .8); border-radius: 5px; padding: 25px; 
position: relative; font-size: 20px; line-height: 33px;}


.checkout_left	{ padding: 10px; border: 1px solid #ddd; border-radius: 7px; min-height: 554px;}

.checkout_right	{ padding: 15px 10px;  border-radius: 7px; border: 1px solid #ddd; position: relative;}
.checkout_right h3	{ margin: 0 10px 5px;}
.checkout-left .jcart-button	{ margin: 10px 0 0; width: 100%;}
#jcart-paypal-checkout	{ display: none;}
.checkout_right 	.plus-items		{ display: none;}
.checkout_right 	.min-items		{ display: none;}
.checkout_right 	.item-qty		{ text-align: left !important; padding: 0 5px 0 10px !important; width: 35px !important;}
.checkout_right  .addmore a		{ position: absolute; top: 23px; right: 30px; color:#fff; border: 1px solid #F13A0C; display: block;
text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2); background: #E42837; padding: 6px 6px; }



.jcart:nth-child(even) { border: 1px solid #e9e9e9;  /*background: #fff;*/ border-left:0; border-right: 0;}
.jcart:nth-child(odd) { /*background: #f0f0f0; position: relative;*/ }

.jcart	{ padding: 10px; border-left:0; border-right: 0; min-height: 50px;}


.items-block h2	{ color: #FD450B; text-align: center; font-size: 18px; font-weight: bold; text-transform: uppercase; padding: 15px 0; margin: 0;}




.foodItem { position: relative;}
.foodItem  .details{ float: left; margin: 0 110px 0 0;}
.foodItem .additems { width: 90px; position: absolute; right: 0; top: 0px;}
.foodItem .item-name { font-size: 15px; font-weight: bold; margin: 0 0 5px;}
.foodItem {}
.foodItem .price{ float: left; display: block; padding: 7px 0 0; width: 50px; font-weight: bold;} 
.foodItem .button { float: left; width: 32px; padding: 2px 10px; font-size: 18px; display:none; }

.checkout_right .jcart-button,
#jcartUpdateCart	{ display: none !important;}
#jcartEmpty		{ position: absolute; top: 24px; right: 20px; width: 90px; font-size: 13px; font-weight: normal; background: #AE1521;
border: 1px solid #7E2020; border-radius: 0px; display: block; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2); padding: 5px 0;} 

.add-main	{ }
.add-main .addme	{ float: left; width: 100%; padding: 8px 0; line-height: 20px;color:#fff;}
.add-main .addme .item-qty { border: 0; width: 25px; padding: 0; margin: 0; float: left; text-align: center; background: transparent; line-height: 20px;}
.add-main .addme .item-qty:focus	{ border: 0; box-shadow: none;}
.add-main .addme .my-price{ float: right; margin-right: 10px;}
.add-main .addme .item-name	{ display: block; float: left; margin: 0 6px 0 0; width: 215px;}
.add-main .addme .item-name .spicy	{ color:#ff0000; display: block; font-family: corbel; font-weight: bold;}
.add-main .addme .plus-items	{ float: left; background: url(../images/plus.png) no-repeat; width: 19px; height: 19px; border: 0; padding: 0; }
.add-main .addme .min-items	{ float: left; background: url(../images/min.png) no-repeat; width: 19px; height: 19px; border: 0; padding: 0; margin: 0 5px 0 0;}
.add-main .addme:nth-child(even) { border: 1px solid #e9e9e9;border-left:0; border-right: 0;}
.add-main .addme:nth-child(odd) { position: relative; }

ul.spiciness-heading	{ float: right; border-bottom: 0 !important; margin: 10px 0 0 !important; display: none;}
ul.spiciness-heading.spicy	{ display: block;}
ul.spiciness-heading li { display: block; line-height: 18px; min-height: 20px; padding-top: 1px; float: none !important; font-weight: bold;}
ul.spiciness-heading li input[type="radio"] { border: 0; width: 22px; margin: 0 0px 0 3px; vertical-align: middle;}



.order-delivery .field.error, .order-pickup .field.error	, .field-wrap .field.error { border: 1px solid #ff0000; color: #ff0000;}
label.error	{color: #ff0000; display: block; margin: -4px 0 11px; font-weight: bold; display: none !important;}
.title		{ color: #444; font-size: 16px; margin: 0 0 15px; font-weight: bold;}
.note span{color:#E42837;}
.note p{color:#fff;}
@media (min-width : 240px) and (max-width : 767px) {
#jcartEmpty {
    position: absolute;
    top: 47px;
    right: 40px;
    width: 90px;
    font-size: 13px;
    font-weight: normal;
    background: #AE1521;
    border: 1px solid #7E2020;
    border-radius: 0px;
    display: block;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
    padding: 5px 0;
}
section.small {
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
padding: 26px !important;
position: relative;
float: right;
margin-bottom: 20px !important;
}
}


#conditions_apply { color: #FD450B; text-align: center; text-transform:uppercase; font-size:16px;}
#byo_corkage { color: #FD450B; text-align: center; text-transform:uppercase; font-size:16px;}

/*************conditions_list*********/
ul#conditions_list {
    list-style: initial;
}

/**************FOR FOOTER**************/
div#footer-bottom {
    padding-top: 30px;
}

/***************CUSTOM CSS******************/
#sidebar.span5 {
    display: none;
}